<?xml version="1.0"?>

<report name="cash-report"  csv-renderer="CentralCustomerCards.xsl">
	<title>CentralCustomerCards</title>

	<report-parameter name="TENANT" type="integer" hidden="true">
		<preset>@TENANT_NO</preset>
	</report-parameter>
	<report-parameter name="COMPANY" type="integer" hidden="true">
		<preset>@COMPANY_NO</preset>
	</report-parameter>
	<report-parameter name="TODATE" type="date" label="Von Datum:">
		<preset>@TODAY</preset>
		<input type="datepicker" />
	</report-parameter>
		<report-parameter name="FROMDATE" type="date" label="Von Datum:">
		<preset>@TODAY</preset>
		<input type="datepicker" />
	</report-parameter>
	
	
	<report-transaction report-nm="customerCardsList" report-transaction="de.timeglobe.pos.reporting.CustomerCards"/>


	
	

	
</report>
